.legals {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 100px);
}

.legals-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 20px auto;
}

.legals-btn a {
    text-decoration: none;
    background: var(--orange);
    color: var(--text);
    font-weight: bold;
    padding: 15px 30px;
    border-radius: 20px;
    text-transform: uppercase;
}

.legals-btn a:hover {
    background: var(--green-medium);
}

.articles-container {
    flex: 1;
    overflow: auto;
}

.articles {
    width: 100%;
    padding: 20px 50px;
    box-sizing: border-box;
}

.articles h2 {
    text-align: center;
}

article {
    border-bottom: 1px solid grey;
    padding: 20px 0;
}

article * {
    text-align: justify !important;
}

article p:last-child {
    margin-bottom: 0;
}

article h4 {
    margin-bottom: 0;
}

.indent {
    margin-left: 20px;
}